<?xml version="1.0" encoding="utf-8"?>
<ServerRegions>
  <Facet name="Felucca">
    <region priority="50" name="Vallengard">
      <rect x="3332" y="2331" width="484" height="617" zmin="-5" />
      <spawning>
        <object id="1" type="Rabbit" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="15" />
        <object id="2" type="Bird" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="65" />
        <object id="3" type="Hind" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="8" />
        <object id="4" type="Zombiex" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="15" />
      </spawning>
    </region>
    <region priority="50" name="Vallengard City">
      <rect x="3595" y="2456" width="98" height="232" />
      <guards disabled="true" />
      <spawning>
        <object id="5" type="Zombiex" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="100" />
        <object id="6" type="Dog" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="3" />
        <object id="7" type="Cat" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="2" />
        <object id="8" type="LootObject" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="40" />
      </spawning>
    </region>
    <region priority="50" name="Vallengard Farmlands">
      <rect x="3692" y="2555" width="70" height="182" />
      <guards disabled="true" />
      <spawning>
        <object id="9" type="Zombiex" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="25" />
        <object id="10" type="Dog" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="3" />
        <object id="11" type="Cat" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="2" />
        <object id="12" type="Cow" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="4" />
        <object id="13" type="Sheep" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="2" />
        <object id="14" type="Chicken" minSpawnTime="PT0S" maxSpawnTime="PT10S" amount="5" />
      </spawning>
    </region>
    <region type="DungeonRegion" priority="50" name="Startzone" >
      <rect x="5124" y="1744" width="48" height="49" />
    </region>
  </Facet>
</ServerRegions>